#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=pico4.1_base.ps
projection=-JM16.0c+
region=-R-29.1/-27.6/38.4/39.3
gmt psbasemap $region $projection -Bxa0.5f0.1 -Bya0.5f0.1 -BWeSn+t'Base Map pico4.1' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/f10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    38.511   -28.392
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    38.851   -27.742
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    38.633   -28.552
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    38.608   -28.626
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    38.625   -28.528
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    38.618   -28.513
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    38.580   -28.583
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    38.583   -28.567
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    38.657   -28.615
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    38.625   -28.519
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    38.590   -28.566
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    38.618   -28.560
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    38.645   -28.599
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    38.623   -28.547
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    38.555   -28.528
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    38.608   -28.549
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    38.602   -28.611
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    38.534   -28.611
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    38.547   -28.581
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    38.535   -28.641
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    38.588   -28.578
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    38.637   -28.526
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    38.649   -28.616
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    38.611   -28.560
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    38.570   -28.620
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    38.567   -28.554
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    38.631   -28.597
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    38.549   -28.558
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    38.634   -28.563
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    38.595   -28.567
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    38.544   -28.620
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    38.578   -28.573
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    38.568   -28.570
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    38.623   -28.635
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    38.561   -28.581
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    38.525   -28.523
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    38.626   -28.581
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    38.620   -28.532
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    38.630   -28.607
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    38.600   -28.561
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
    38.620   -28.599
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
    38.615   -28.534
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
    38.632   -28.599
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
    38.588   -28.578
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
    38.579   -28.588
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
    38.647   -28.597
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
    38.613   -28.588
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
    38.600   -28.578
END
gmt psxy -: -R $projection -Sl8p+t"49" -G0 -O -K << END >> $psfile
    38.580   -28.570
END
gmt psxy -: -R $projection -Sl8p+t"50" -G0 -O -K << END >> $psfile
    38.652   -28.607
END
gmt psxy -: -R $projection -Sl8p+t"51" -G0 -O -K << END >> $psfile
    38.609   -28.544
END
gmt psxy -: -R $projection -Sl8p+t"52" -G0 -O -K << END >> $psfile
    38.577   -28.506
END
gmt psxy -: -R $projection -Sl8p+t"53" -G0 -O -K << END >> $psfile
    38.657   -28.617
END
gmt psxy -: -R $projection -Sl8p+t"54" -G0 -O -K << END >> $psfile
    38.643   -28.602
END
gmt psxy -: -R $projection -Sl8p+t"55" -G0 -O -K << END >> $psfile
    38.632   -28.523
END
gmt psxy -: -R $projection -Sl8p+t"56" -G0 -O -K << END >> $psfile
    38.587   -28.574
END
gmt psxy -: -R $projection -Sl8p+t"57" -G0 -O -K << END >> $psfile
    38.853   -29.001
END
gmt psxy -: -R $projection -Sl8p+t"58" -G0 -O -K << END >> $psfile
    38.704   -27.911
END
gmt psxy -: -R $projection -Sl8p+t"59" -G0 -O -K << END >> $psfile
    39.193   -28.622
END
gmt psxy -: -R $projection -Sl8p+t"60" -G0 -O -K << END >> $psfile
    38.963   -27.938
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.513   -28.398
    38.511   -28.392
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.427   -28.320
    38.511   -28.392
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.855   -27.744
    38.851   -27.742
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.751   -27.750
    38.851   -27.742
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.633   -28.552
    38.633   -28.552
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.640   -28.539
    38.633   -28.552
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.608   -28.627
    38.608   -28.626
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.629   -28.514
    38.608   -28.626
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.625   -28.527
    38.625   -28.528
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.632   -28.520
    38.625   -28.528
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.619   -28.513
    38.618   -28.513
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.532   -28.624
    38.618   -28.513
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.579   -28.583
    38.580   -28.583
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.572   -28.597
    38.580   -28.583
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.582   -28.566
    38.583   -28.567
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.572   -28.581
    38.583   -28.567
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.656   -28.616
    38.657   -28.615
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.659   -28.591
    38.657   -28.615
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.625   -28.519
    38.625   -28.519
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.641   -28.502
    38.625   -28.519
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.590   -28.567
    38.590   -28.566
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.622   -28.537
    38.590   -28.566
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.618   -28.560
    38.618   -28.560
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.625   -28.550
    38.618   -28.560
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.645   -28.599
    38.645   -28.599
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.652   -28.588
    38.645   -28.599
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.623   -28.547
    38.623   -28.547
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.611   -28.560
    38.623   -28.547
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.555   -28.528
    38.555   -28.528
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.576   -28.517
    38.555   -28.528
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.608   -28.548
    38.608   -28.549
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.626   -28.534
    38.608   -28.549
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.601   -28.611
    38.602   -28.611
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.589   -28.633
    38.602   -28.611
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.534   -28.612
    38.534   -28.611
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.512   -28.643
    38.534   -28.611
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.547   -28.582
    38.547   -28.581
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.592   -28.535
    38.547   -28.581
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.535   -28.640
    38.535   -28.641
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.582   -28.587
    38.535   -28.641
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.587   -28.578
    38.588   -28.578
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.605   -28.548
    38.588   -28.578
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.637   -28.527
    38.637   -28.526
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.629   -28.533
    38.637   -28.526
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.649   -28.616
    38.649   -28.616
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.640   -28.614
    38.649   -28.616
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.610   -28.560
    38.611   -28.560
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.607   -28.560
    38.611   -28.560
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.570   -28.619
    38.570   -28.620
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.591   -28.585
    38.570   -28.620
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.567   -28.554
    38.567   -28.554
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.588   -28.530
    38.567   -28.554
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.631   -28.597
    38.631   -28.597
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.633   -28.585
    38.631   -28.597
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.549   -28.558
    38.549   -28.558
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.571   -28.542
    38.549   -28.558
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.634   -28.563
    38.634   -28.563
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.633   -28.549
    38.634   -28.563
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.595   -28.567
    38.595   -28.567
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.606   -28.546
    38.595   -28.567
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.543   -28.619
    38.544   -28.620
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.558   -28.600
    38.544   -28.620
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.579   -28.573
    38.578   -28.573
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.597   -28.556
    38.578   -28.573
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.568   -28.571
    38.568   -28.570
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.580   -28.563
    38.568   -28.570
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.623   -28.635
    38.623   -28.635
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.632   -28.588
    38.623   -28.635
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.561   -28.581
    38.561   -28.581
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.597   -28.540
    38.561   -28.581
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.525   -28.522
    38.525   -28.523
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.544   -28.522
    38.525   -28.523
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.626   -28.580
    38.626   -28.581
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.615   -28.570
    38.626   -28.581
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.620   -28.532
    38.620   -28.532
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.630   -28.515
    38.620   -28.532
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.630   -28.607
    38.630   -28.607
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.629   -28.583
    38.630   -28.607
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.599   -28.561
    38.600   -28.561
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.609   -28.549
    38.600   -28.561
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.620   -28.599
    38.620   -28.599
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.616   -28.593
    38.620   -28.599
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.615   -28.534
    38.615   -28.534
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.613   -28.525
    38.615   -28.534
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.631   -28.598
    38.632   -28.599
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.641   -28.562
    38.632   -28.599
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.588   -28.578
    38.588   -28.578
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.602   -28.557
    38.588   -28.578
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.579   -28.589
    38.579   -28.588
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.584   -28.575
    38.579   -28.588
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.647   -28.597
    38.647   -28.597
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.647   -28.572
    38.647   -28.597
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.612   -28.588
    38.613   -28.588
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.613   -28.577
    38.613   -28.588
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.600   -28.578
    38.600   -28.578
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.611   -28.561
    38.600   -28.578
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.580   -28.570
    38.580   -28.570
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.589   -28.558
    38.580   -28.570
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.652   -28.607
    38.652   -28.607
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.653   -28.586
    38.652   -28.607
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.609   -28.544
    38.609   -28.544
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.619   -28.528
    38.609   -28.544
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.577   -28.506
    38.577   -28.506
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.578   -28.491
    38.577   -28.506
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.657   -28.617
    38.657   -28.617
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.660   -28.585
    38.657   -28.617
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.643   -28.602
    38.643   -28.602
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.641   -28.585
    38.643   -28.602
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.633   -28.524
    38.632   -28.523
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.631   -28.510
    38.632   -28.523
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.587   -28.574
    38.587   -28.574
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.589   -28.575
    38.587   -28.574
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.852   -29.002
    38.853   -29.001
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.758   -28.973
    38.853   -29.001
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.705   -27.912
    38.704   -27.911
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.665   -27.875
    38.704   -27.911
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.194   -28.621
    39.193   -28.622
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.966   -28.408
    39.193   -28.622
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.964   -27.936
    38.963   -27.938
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.966   -27.897
    38.963   -27.938
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    38.511   -28.392    82.378     2.828     4.453
    38.851   -27.742    70.324     1.319     3.119
    38.633   -28.552   -88.826     0.950     1.524
    38.608   -28.626   -72.582     0.806     1.178
    38.625   -28.528    89.682     1.146     1.928
    38.618   -28.513   -79.956     1.112     2.200
    38.580   -28.583   -62.030     1.214     2.104
    38.583   -28.567   -62.358     0.921     2.228
    38.657   -28.615   -82.025     1.781     2.432
    38.625   -28.519    68.777     1.432     2.279
    38.590   -28.566    74.110     1.927     3.093
    38.618   -28.560    71.323     1.402     1.963
    38.645   -28.599   -88.980     1.546     2.088
    38.623   -28.547   -87.142     0.908     1.340
    38.555   -28.528   -69.021     1.021     1.882
    38.608   -28.549   -85.819     1.048     1.660
    38.602   -28.611   -61.563     1.776     2.901
    38.534   -28.611   -56.701     2.096     6.857
    38.547   -28.581   -56.101     1.191     2.942
    38.535   -28.641   -53.175     1.552     4.437
    38.588   -28.578   -59.853     1.477     2.635
    38.637   -28.526    86.512     1.158     1.930
    38.649   -28.616   -68.728     1.526     1.977
    38.611   -28.560   -81.950     1.347     1.960
    38.570   -28.620   -59.126     1.272     2.803
    38.567   -28.554   -61.273     1.007     2.066
    38.631   -28.597   -78.560     1.347     1.936
    38.549   -28.558   -55.407     0.968     2.138
    38.634   -28.563    83.844     1.185     2.126
    38.595   -28.567   -85.591     0.933     1.852
    38.544   -28.620   -56.962     1.211     3.095
    38.578   -28.573   -70.542     1.064     1.764
    38.568   -28.570   -65.758     1.013     1.883
    38.623   -28.635   -68.536     1.251     1.846
    38.561   -28.581   -56.051     1.307     2.775
    38.525   -28.523   -72.894     0.973     1.742
    38.626   -28.581    85.808     1.572     1.991
    38.620   -28.532    81.822     1.098     2.072
    38.630   -28.607   -89.832     1.044     1.521
    38.600   -28.561   -85.254     0.825     1.399
    38.620   -28.599   -84.544     1.123     1.663
    38.615   -28.534    86.986     0.887     1.492
    38.632   -28.599    87.918     1.902     2.411
    38.588   -28.578    88.107     0.903     1.362
    38.579   -28.588   -73.273     1.049     1.553
    38.647   -28.597    82.429     1.156     1.528
    38.613   -28.588   -81.202     0.747     1.125
    38.600   -28.578   -81.875     0.801     1.543
    38.580   -28.570   -67.519     0.790     1.544
    38.652   -28.607    75.967     0.946     1.590
    38.609   -28.544    84.229     0.791     1.562
    38.577   -28.506   -77.496     1.042     1.793
    38.657   -28.617   -87.370     1.290     1.841
    38.643   -28.602   -83.346     1.240     1.595
    38.632   -28.523   -79.817     1.397     2.173
    38.587   -28.574   -74.512     1.041     1.871
    38.853   -29.001   -60.961     1.211     2.294
    38.704   -27.911    81.452     1.057     3.301
    39.193   -28.622    42.127     2.412     5.300
    38.963   -27.938    76.747     1.332     2.515
END
# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
    38.608   -28.626     0.300
END

# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    38.511   -29.002     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthin,red -O -K << END >> $psfile
    38.511   -29.002     0.200
END
gmt pstext -: -R $projection -F+f8p,Helvetica-Bold,red+a0.+jBL -O << END >> $psfile
    38.511   -29.002   5 km
END
