#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=pico4.1_dcal.ps
projection=-JM16.0c+
region=-R-31.6/-25.1/35.9/41.8
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration pico4.1' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/f10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.633   -28.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.633   -28.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.633   -28.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.633   -28.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.581   -28.702
    38.633   -28.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.581   -28.702
    38.633   -28.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.633   -28.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.633   -28.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.633   -28.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.633   -28.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.633   -28.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.633   -28.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.721   -28.247
    38.633   -28.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.721   -28.247
    38.633   -28.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.608   -28.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.608   -28.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.608   -28.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.608   -28.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.608   -28.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.721   -28.247
    38.608   -28.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.625   -28.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.625   -28.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.625   -28.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.625   -28.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.625   -28.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.625   -28.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.625   -28.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.625   -28.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.618   -28.513
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.618   -28.513
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.618   -28.513
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.618   -28.513
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.618   -28.513
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.618   -28.513
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.618   -28.513
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.580   -28.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.580   -28.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.580   -28.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.580   -28.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.580   -28.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.580   -28.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.580   -28.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.580   -28.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.583   -28.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.583   -28.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.583   -28.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.583   -28.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.583   -28.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.583   -28.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.583   -28.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.583   -28.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.657   -28.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.657   -28.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.581   -28.702
    38.657   -28.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.657   -28.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.657   -28.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.657   -28.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.657   -28.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.657   -28.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.721   -28.247
    38.657   -28.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.634   -28.699
    38.625   -28.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.625   -28.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.625   -28.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.625   -28.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.581   -28.702
    38.625   -28.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.625   -28.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.625   -28.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.625   -28.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.721   -28.247
    38.625   -28.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.590   -28.566
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.590   -28.566
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.581   -28.702
    38.590   -28.566
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.590   -28.566
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.590   -28.566
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.590   -28.566
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.590   -28.566
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.590   -28.566
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.721   -28.247
    38.590   -28.566
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.634   -28.699
    38.618   -28.560
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.618   -28.560
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.618   -28.560
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.581   -28.702
    38.618   -28.560
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.618   -28.560
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.618   -28.560
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.618   -28.560
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.618   -28.560
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.618   -28.560
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.721   -28.247
    38.618   -28.560
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.634   -28.699
    38.645   -28.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.645   -28.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.645   -28.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.645   -28.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.645   -28.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.645   -28.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.645   -28.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.645   -28.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.645   -28.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.645   -28.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.645   -28.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.634   -28.699
    38.623   -28.547
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.623   -28.547
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.623   -28.547
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.623   -28.547
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.623   -28.547
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.581   -28.702
    38.623   -28.547
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.623   -28.547
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.623   -28.547
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.623   -28.547
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.623   -28.547
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.721   -28.247
    38.623   -28.547
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.442   -28.119
    38.555   -28.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.634   -28.699
    38.555   -28.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.419   -28.054
    38.555   -28.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.555   -28.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.555   -28.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.555   -28.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.555   -28.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.555   -28.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.555   -28.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.555   -28.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.581   -28.702
    38.555   -28.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.581   -28.702
    38.555   -28.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.555   -28.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.555   -28.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.721   -28.247
    38.555   -28.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.721   -28.247
    38.555   -28.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.555   -28.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.634   -28.699
    38.608   -28.549
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.608   -28.549
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.608   -28.549
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.608   -28.549
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.608   -28.549
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.581   -28.702
    38.608   -28.549
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.581   -28.702
    38.608   -28.549
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.608   -28.549
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.608   -28.549
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.608   -28.549
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.608   -28.549
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.608   -28.549
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.721   -28.247
    38.608   -28.549
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.608   -28.549
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.634   -28.699
    38.602   -28.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.581   -28.702
    38.602   -28.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.602   -28.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.602   -28.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.602   -28.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.602   -28.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.602   -28.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.602   -28.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.602   -28.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.602   -28.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.602   -28.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.721   -28.247
    38.602   -28.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.634   -28.699
    38.534   -28.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.534   -28.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.581   -28.702
    38.534   -28.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.534   -28.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.534   -28.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.534   -28.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.534   -28.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.721   -28.247
    38.534   -28.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.534   -28.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.634   -28.699
    38.547   -28.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.547   -28.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.547   -28.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.547   -28.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.581   -28.702
    38.547   -28.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.547   -28.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.547   -28.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.547   -28.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.547   -28.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.547   -28.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.547   -28.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.547   -28.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.721   -28.247
    38.547   -28.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.634   -28.699
    38.535   -28.641
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.634   -28.699
    38.535   -28.641
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.535   -28.641
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.581   -28.702
    38.535   -28.641
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.581   -28.702
    38.535   -28.641
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.535   -28.641
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.535   -28.641
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.535   -28.641
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.535   -28.641
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.535   -28.641
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.535   -28.641
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.535   -28.641
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.535   -28.641
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.535   -28.641
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.721   -28.247
    38.535   -28.641
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.634   -28.699
    38.588   -28.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.588   -28.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.588   -28.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.588   -28.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.588   -28.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.581   -28.702
    38.588   -28.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.588   -28.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.588   -28.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.588   -28.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.588   -28.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.588   -28.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.588   -28.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.588   -28.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.721   -28.247
    38.588   -28.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.634   -28.699
    38.637   -28.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.637   -28.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.637   -28.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.637   -28.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.637   -28.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.581   -28.702
    38.637   -28.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.637   -28.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.637   -28.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.637   -28.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.634   -28.699
    38.649   -28.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.649   -28.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.649   -28.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.581   -28.702
    38.649   -28.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.581   -28.702
    38.649   -28.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.649   -28.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.649   -28.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.649   -28.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.649   -28.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.649   -28.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.649   -28.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.649   -28.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.649   -28.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.721   -28.247
    38.649   -28.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.721   -28.247
    38.649   -28.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.649   -28.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.634   -28.699
    38.611   -28.560
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.611   -28.560
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.611   -28.560
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.611   -28.560
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.611   -28.560
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.611   -28.560
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.581   -28.702
    38.611   -28.560
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.581   -28.702
    38.611   -28.560
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.611   -28.560
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.611   -28.560
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.611   -28.560
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.611   -28.560
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.611   -28.560
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.611   -28.560
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.721   -28.247
    38.611   -28.560
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.721   -28.247
    38.611   -28.560
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.721   -28.247
    38.611   -28.560
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.721   -28.247
    38.611   -28.560
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.634   -28.699
    38.570   -28.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.570   -28.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.570   -28.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.581   -28.702
    38.570   -28.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.570   -28.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.570   -28.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.570   -28.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.570   -28.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.570   -28.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.570   -28.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.570   -28.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.570   -28.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.570   -28.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.721   -28.247
    38.570   -28.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.634   -28.699
    38.567   -28.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.567   -28.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.567   -28.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.567   -28.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.567   -28.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.567   -28.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.567   -28.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.581   -28.702
    38.567   -28.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.567   -28.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.567   -28.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.567   -28.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.721   -28.247
    38.567   -28.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.634   -28.699
    38.631   -28.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.631   -28.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.631   -28.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.581   -28.702
    38.631   -28.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.631   -28.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.631   -28.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.631   -28.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.631   -28.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.631   -28.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.721   -28.247
    38.631   -28.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.634   -28.699
    38.549   -28.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.549   -28.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.549   -28.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.549   -28.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.549   -28.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.549   -28.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.549   -28.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.581   -28.702
    38.549   -28.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.549   -28.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.549   -28.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.721   -28.247
    38.549   -28.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.634   -28.699
    38.634   -28.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.634   -28.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.634   -28.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.634   -28.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.634   -28.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.581   -28.702
    38.634   -28.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.581   -28.702
    38.634   -28.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.634   -28.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.634   -28.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.634   -28.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.634   -28.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.634   -28.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.542   -28.743
    38.634   -28.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.542   -28.743
    38.634   -28.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.721   -28.247
    38.634   -28.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.721   -28.247
    38.634   -28.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.634   -28.699
    38.595   -28.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.634   -28.699
    38.595   -28.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.595   -28.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.595   -28.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.595   -28.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.595   -28.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.595   -28.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.595   -28.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.581   -28.702
    38.595   -28.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.595   -28.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.595   -28.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.595   -28.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.595   -28.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.542   -28.743
    38.595   -28.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.542   -28.743
    38.595   -28.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.721   -28.247
    38.595   -28.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.721   -28.247
    38.595   -28.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.634   -28.699
    38.544   -28.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.544   -28.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.581   -28.702
    38.544   -28.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.544   -28.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.544   -28.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.544   -28.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.544   -28.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.544   -28.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.544   -28.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.721   -28.247
    38.544   -28.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.634   -28.699
    38.578   -28.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.578   -28.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.578   -28.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.578   -28.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.581   -28.702
    38.578   -28.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.581   -28.702
    38.578   -28.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.578   -28.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.578   -28.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.578   -28.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.578   -28.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.578   -28.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.578   -28.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.578   -28.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.542   -28.743
    38.578   -28.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.542   -28.743
    38.578   -28.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.542   -28.743
    38.578   -28.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.721   -28.247
    38.578   -28.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.721   -28.247
    38.578   -28.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.634   -28.699
    38.568   -28.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.568   -28.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.568   -28.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.581   -28.702
    38.568   -28.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.581   -28.702
    38.568   -28.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.568   -28.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.568   -28.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.568   -28.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.568   -28.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.568   -28.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.568   -28.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.542   -28.743
    38.568   -28.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.542   -28.743
    38.568   -28.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.721   -28.247
    38.568   -28.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.721   -28.247
    38.568   -28.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.634   -28.699
    38.623   -28.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.623   -28.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.623   -28.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.581   -28.702
    38.623   -28.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.581   -28.702
    38.623   -28.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.623   -28.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.623   -28.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.623   -28.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.623   -28.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.623   -28.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.623   -28.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.623   -28.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.623   -28.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.721   -28.247
    38.623   -28.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.634   -28.699
    38.561   -28.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.561   -28.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.561   -28.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.581   -28.702
    38.561   -28.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.561   -28.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.561   -28.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.561   -28.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.561   -28.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.561   -28.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.561   -28.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.561   -28.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.561   -28.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.721   -28.247
    38.561   -28.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.721   -28.247
    38.561   -28.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.419   -28.054
    38.525   -28.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.634   -28.699
    38.525   -28.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.525   -28.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.525   -28.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.525   -28.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.525   -28.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.525   -28.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.525   -28.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.525   -28.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.581   -28.702
    38.525   -28.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.525   -28.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.525   -28.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.755   -28.310
    38.525   -28.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.755   -28.310
    38.525   -28.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.721   -28.247
    38.525   -28.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.525   -28.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.525   -28.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.634   -28.699
    38.626   -28.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.626   -28.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.626   -28.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.626   -28.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.626   -28.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.626   -28.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.626   -28.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.626   -28.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.626   -28.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.626   -28.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.755   -28.310
    38.626   -28.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.755   -28.310
    38.626   -28.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.721   -28.247
    38.626   -28.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.721   -28.247
    38.626   -28.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.634   -28.699
    38.620   -28.532
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.620   -28.532
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.620   -28.532
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.620   -28.532
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.620   -28.532
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.620   -28.532
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.620   -28.532
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.581   -28.702
    38.620   -28.532
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.581   -28.702
    38.620   -28.532
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.620   -28.532
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.620   -28.532
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.542   -28.743
    38.620   -28.532
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.542   -28.743
    38.620   -28.532
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.755   -28.310
    38.620   -28.532
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.755   -28.310
    38.620   -28.532
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.634   -28.699
    38.630   -28.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.618   -28.656
    38.630   -28.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.618   -28.656
    38.630   -28.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.618   -28.656
    38.630   -28.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.630   -28.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.630   -28.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.581   -28.702
    38.630   -28.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.581   -28.702
    38.630   -28.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.630   -28.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.630   -28.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.630   -28.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.622   -28.729
    38.630   -28.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.622   -28.729
    38.630   -28.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.542   -28.743
    38.630   -28.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.542   -28.743
    38.630   -28.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.630   -28.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.630   -28.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.630   -28.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.630   -28.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.630   -28.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.755   -28.310
    38.630   -28.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.755   -28.310
    38.630   -28.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.755   -28.310
    38.630   -28.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.721   -28.247
    38.630   -28.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.721   -28.247
    38.630   -28.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.634   -28.699
    38.600   -28.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.618   -28.656
    38.600   -28.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.618   -28.656
    38.600   -28.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.618   -28.656
    38.600   -28.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.600   -28.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.600   -28.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.600   -28.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.600   -28.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.600   -28.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.581   -28.702
    38.600   -28.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.581   -28.702
    38.600   -28.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.622   -28.729
    38.600   -28.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.622   -28.729
    38.600   -28.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.622   -28.729
    38.600   -28.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.600   -28.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.600   -28.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.600   -28.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.600   -28.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.600   -28.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.542   -28.743
    38.600   -28.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.542   -28.743
    38.600   -28.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.755   -28.310
    38.600   -28.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.755   -28.310
    38.600   -28.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.755   -28.310
    38.600   -28.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.721   -28.247
    38.600   -28.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.721   -28.247
    38.600   -28.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.634   -28.699
    38.620   -28.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.618   -28.656
    38.620   -28.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.618   -28.656
    38.620   -28.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.620   -28.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.620   -28.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.620   -28.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.620   -28.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.581   -28.702
    38.620   -28.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.581   -28.702
    38.620   -28.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.622   -28.729
    38.620   -28.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.622   -28.729
    38.620   -28.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.542   -28.743
    38.620   -28.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.542   -28.743
    38.620   -28.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.620   -28.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.620   -28.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.620   -28.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.620   -28.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.620   -28.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.755   -28.310
    38.620   -28.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.755   -28.310
    38.620   -28.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.721   -28.247
    38.620   -28.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.634   -28.699
    38.615   -28.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.618   -28.656
    38.615   -28.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.618   -28.656
    38.615   -28.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.618   -28.656
    38.615   -28.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.615   -28.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.615   -28.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.615   -28.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.615   -28.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.615   -28.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.615   -28.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.615   -28.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.581   -28.702
    38.615   -28.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.581   -28.702
    38.615   -28.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.615   -28.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.615   -28.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.615   -28.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.622   -28.729
    38.615   -28.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.622   -28.729
    38.615   -28.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.542   -28.743
    38.615   -28.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.542   -28.743
    38.615   -28.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.755   -28.310
    38.615   -28.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.755   -28.310
    38.615   -28.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.755   -28.310
    38.615   -28.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.721   -28.247
    38.615   -28.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.721   -28.247
    38.615   -28.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.634   -28.699
    38.632   -28.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.632   -28.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.632   -28.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.632   -28.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.632   -28.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.581   -28.702
    38.632   -28.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.632   -28.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.632   -28.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.632   -28.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.632   -28.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.755   -28.310
    38.632   -28.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.755   -28.310
    38.632   -28.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.721   -28.247
    38.632   -28.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.721   -28.247
    38.632   -28.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.632   -28.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.588   -28.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.588   -28.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.588   -28.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.581   -28.702
    38.588   -28.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.588   -28.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.588   -28.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.588   -28.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.588   -28.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.588   -28.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.755   -28.310
    38.588   -28.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.755   -28.310
    38.588   -28.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.755   -28.310
    38.588   -28.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.721   -28.247
    38.588   -28.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.647   -28.121
    38.588   -28.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.647   -28.121
    38.588   -28.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.647   -28.121
    38.588   -28.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.588   -28.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.634   -28.699
    38.579   -28.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.634   -28.699
    38.579   -28.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.579   -28.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.579   -28.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.581   -28.702
    38.579   -28.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.581   -28.702
    38.579   -28.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.579   -28.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.579   -28.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.579   -28.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.579   -28.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.579   -28.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.579   -28.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.579   -28.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.755   -28.310
    38.579   -28.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.755   -28.310
    38.579   -28.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.721   -28.247
    38.579   -28.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.721   -28.247
    38.579   -28.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.647   -28.121
    38.579   -28.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.647   -28.121
    38.579   -28.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.634   -28.699
    38.647   -28.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.634   -28.699
    38.647   -28.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.647   -28.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.647   -28.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.581   -28.702
    38.647   -28.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.581   -28.702
    38.647   -28.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.647   -28.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.647   -28.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.647   -28.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.647   -28.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.647   -28.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.647   -28.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.647   -28.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.755   -28.310
    38.647   -28.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.755   -28.310
    38.647   -28.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.755   -28.310
    38.647   -28.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.721   -28.247
    38.647   -28.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.721   -28.247
    38.647   -28.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.647   -28.121
    38.647   -28.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.647   -28.121
    38.647   -28.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.634   -28.699
    38.613   -28.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.618   -28.656
    38.613   -28.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.618   -28.656
    38.613   -28.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.613   -28.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.613   -28.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.613   -28.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.613   -28.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529   -28.504
    38.613   -28.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529   -28.504
    38.613   -28.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.581   -28.702
    38.613   -28.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.581   -28.702
    38.613   -28.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.622   -28.729
    38.613   -28.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.622   -28.729
    38.613   -28.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.542   -28.743
    38.613   -28.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.542   -28.743
    38.613   -28.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.613   -28.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.613   -28.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.613   -28.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.613   -28.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.613   -28.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.755   -28.310
    38.613   -28.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.755   -28.310
    38.613   -28.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.755   -28.310
    38.613   -28.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.721   -28.247
    38.613   -28.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.721   -28.247
    38.613   -28.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.634   -28.699
    38.600   -28.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529   -28.504
    38.600   -28.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529   -28.504
    38.600   -28.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.600   -28.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.600   -28.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.600   -28.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.600   -28.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.581   -28.702
    38.600   -28.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.581   -28.702
    38.600   -28.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.622   -28.729
    38.600   -28.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.622   -28.729
    38.600   -28.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.600   -28.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.542   -28.743
    38.600   -28.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.542   -28.743
    38.600   -28.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.600   -28.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.600   -28.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.755   -28.310
    38.600   -28.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.755   -28.310
    38.600   -28.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.600   -28.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.600   -28.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.600   -28.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.634   -28.699
    38.580   -28.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529   -28.504
    38.580   -28.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529   -28.504
    38.580   -28.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529   -28.504
    38.580   -28.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529   -28.504
    38.580   -28.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.580   -28.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.580   -28.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.580   -28.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.618   -28.656
    38.580   -28.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.618   -28.656
    38.580   -28.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.618   -28.656
    38.580   -28.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.581   -28.702
    38.580   -28.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.581   -28.702
    38.580   -28.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.580   -28.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.580   -28.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.580   -28.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.580   -28.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.580   -28.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.580   -28.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.580   -28.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.580   -28.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.622   -28.729
    38.580   -28.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.622   -28.729
    38.580   -28.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.622   -28.729
    38.580   -28.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.542   -28.743
    38.580   -28.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.542   -28.743
    38.580   -28.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.542   -28.743
    38.580   -28.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.721   -28.247
    38.580   -28.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.721   -28.247
    38.580   -28.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.634   -28.699
    38.652   -28.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.618   -28.656
    38.652   -28.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.618   -28.656
    38.652   -28.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.652   -28.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.652   -28.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.652   -28.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.581   -28.702
    38.652   -28.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.622   -28.729
    38.652   -28.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.622   -28.729
    38.652   -28.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.652   -28.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.652   -28.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.652   -28.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.652   -28.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.652   -28.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.542   -28.743
    38.652   -28.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.542   -28.743
    38.652   -28.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.652   -28.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.652   -28.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.652   -28.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.652   -28.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.652   -28.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.755   -28.310
    38.652   -28.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.755   -28.310
    38.652   -28.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.721   -28.247
    38.652   -28.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.721   -28.247
    38.652   -28.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.647   -28.121
    38.652   -28.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.647   -28.121
    38.652   -28.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.647   -28.121
    38.652   -28.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.634   -28.699
    38.609   -28.544
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.618   -28.656
    38.609   -28.544
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.618   -28.656
    38.609   -28.544
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.609   -28.544
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.609   -28.544
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.609   -28.544
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.609   -28.544
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.581   -28.702
    38.609   -28.544
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.609   -28.544
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.622   -28.729
    38.609   -28.544
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.622   -28.729
    38.609   -28.544
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.609   -28.544
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.609   -28.544
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.542   -28.743
    38.609   -28.544
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.542   -28.743
    38.609   -28.544
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.755   -28.310
    38.609   -28.544
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.755   -28.310
    38.609   -28.544
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.755   -28.310
    38.609   -28.544
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.721   -28.247
    38.609   -28.544
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.647   -28.121
    38.609   -28.544
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.647   -28.121
    38.609   -28.544
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.647   -28.121
    38.609   -28.544
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.609   -28.544
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.609   -28.544
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.609   -28.544
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.721   -28.247
    38.609   -28.544
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529   -28.504
    38.577   -28.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529   -28.504
    38.577   -28.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.577   -28.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.577   -28.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.577   -28.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.577   -28.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.577   -28.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.577   -28.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.618   -28.656
    38.577   -28.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.618   -28.656
    38.577   -28.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.577   -28.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.577   -28.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.622   -28.729
    38.577   -28.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.622   -28.729
    38.577   -28.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.622   -28.729
    38.577   -28.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.542   -28.743
    38.577   -28.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.542   -28.743
    38.577   -28.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.755   -28.310
    38.577   -28.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.755   -28.310
    38.577   -28.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.647   -28.121
    38.577   -28.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.647   -28.121
    38.577   -28.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.577   -28.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.721   -28.247
    38.577   -28.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.721   -28.247
    38.577   -28.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.618   -28.656
    38.657   -28.617
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.634   -28.699
    38.657   -28.617
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.657   -28.617
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.657   -28.617
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.622   -28.729
    38.657   -28.617
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.622   -28.729
    38.657   -28.617
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.581   -28.702
    38.657   -28.617
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.581   -28.702
    38.657   -28.617
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.657   -28.617
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.657   -28.617
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529   -28.504
    38.657   -28.617
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529   -28.504
    38.657   -28.617
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.542   -28.743
    38.657   -28.617
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.542   -28.743
    38.657   -28.617
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.657   -28.617
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.657   -28.617
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.657   -28.617
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.657   -28.617
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.755   -28.310
    38.657   -28.617
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.755   -28.310
    38.657   -28.617
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.721   -28.247
    38.657   -28.617
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.721   -28.247
    38.657   -28.617
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.401   -28.254
    38.657   -28.617
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.401   -28.254
    38.657   -28.617
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.618   -28.656
    38.643   -28.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.634   -28.699
    38.643   -28.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.643   -28.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.643   -28.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.581   -28.702
    38.643   -28.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.581   -28.702
    38.643   -28.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.622   -28.729
    38.643   -28.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.643   -28.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.643   -28.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.542   -28.743
    38.643   -28.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.643   -28.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.643   -28.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.643   -28.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.643   -28.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.643   -28.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.755   -28.310
    38.643   -28.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.755   -28.310
    38.643   -28.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.755   -28.310
    38.643   -28.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.721   -28.247
    38.643   -28.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.721   -28.247
    38.643   -28.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.401   -28.254
    38.643   -28.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.401   -28.254
    38.643   -28.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.632   -28.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.632   -28.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.632   -28.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.632   -28.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.632   -28.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.634   -28.699
    38.632   -28.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.632   -28.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.581   -28.702
    38.632   -28.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.581   -28.702
    38.632   -28.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.632   -28.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.632   -28.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.721   -28.247
    38.632   -28.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.721   -28.247
    38.632   -28.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.632   -28.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.632   -28.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.632   -28.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.587   -28.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.587   -28.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.530   -28.630
    38.587   -28.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.581   -28.702
    38.587   -28.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.587   -28.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.587   -28.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.634   -28.699
    38.587   -28.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.587   -28.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.464   -28.485
    38.587   -28.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.587   -28.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.501   -28.426
    38.587   -28.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.721   -28.247
    38.587   -28.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.721   -28.247
    38.587   -28.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.628   -28.702
    38.853   -29.001
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.581   -28.702
    38.853   -29.001
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.591   -27.919
    38.704   -27.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.626   -28.087
    38.704   -27.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.626   -28.087
    38.704   -27.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.419   -28.054
    38.704   -27.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.721   -28.247
    38.704   -27.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.721   -28.247
    38.704   -27.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.442   -28.119
    38.704   -27.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.024   -27.975
    38.704   -27.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.024   -27.975
    38.704   -27.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.080   -28.003
    38.704   -27.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.080   -28.003
    38.704   -27.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.024   -27.975
    38.963   -27.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.024   -27.975
    38.963   -27.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.037   -28.041
    38.963   -27.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.037   -28.041
    38.963   -27.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.080   -28.003
    38.963   -27.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.080   -28.003
    38.963   -27.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.062   -28.050
    38.963   -27.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.062   -28.050
    38.963   -27.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.680   -28.180
    38.963   -27.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.680   -28.180
    38.963   -27.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.626   -28.087
    38.963   -27.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.626   -28.087
    38.963   -27.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.721   -28.247
    38.963   -27.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.721   -28.247
    38.963   -27.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.016   -27.977
    38.963   -27.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.016   -27.977
    38.963   -27.938
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    38.628   -28.702     0.300
    38.530   -28.630     0.300
    38.581   -28.702     0.300
    38.501   -28.426     0.300
    38.464   -28.485     0.300
    38.721   -28.247     0.300
    38.634   -28.699     0.300
    38.442   -28.119     0.300
    38.419   -28.054     0.300
    38.542   -28.743     0.300
    38.755   -28.310     0.300
    38.618   -28.656     0.300
    38.622   -28.729     0.300
    38.647   -28.121     0.300
    38.529   -28.504     0.300
    38.401   -28.254     0.300
    38.591   -27.919     0.300
    38.626   -28.087     0.300
    39.024   -27.975     0.300
    39.080   -28.003     0.300
    39.037   -28.041     0.300
    39.062   -28.050     0.300
    38.680   -28.180     0.300
    39.016   -27.977     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.511   -28.392     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.851   -27.742     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.633   -28.552     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.608   -28.626     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.625   -28.528     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.618   -28.513     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.580   -28.583     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.583   -28.567     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.657   -28.615     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.625   -28.519     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.590   -28.566     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.618   -28.560     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.645   -28.599     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.623   -28.547     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.555   -28.528     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.608   -28.549     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.602   -28.611     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.534   -28.611     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.547   -28.581     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.535   -28.641     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.588   -28.578     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.637   -28.526     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.649   -28.616     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.611   -28.560     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.570   -28.620     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.567   -28.554     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.631   -28.597     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.549   -28.558     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.634   -28.563     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.595   -28.567     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.544   -28.620     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.578   -28.573     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.568   -28.570     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.623   -28.635     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.561   -28.581     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.525   -28.523     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.626   -28.581     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.620   -28.532     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.630   -28.607     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.600   -28.561     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.620   -28.599     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.615   -28.534     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.632   -28.599     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.588   -28.578     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.579   -28.588     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.647   -28.597     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.613   -28.588     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.600   -28.578     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.580   -28.570     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.652   -28.607     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.609   -28.544     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.577   -28.506     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.657   -28.617     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.643   -28.602     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.632   -28.523     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.587   -28.574     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.853   -29.001     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.704   -27.911     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.193   -28.622     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.963   -27.938     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    38.627   -28.544     0.000   222.000   222.000
    38.627   -28.544     0.000   444.000   444.000
END
