#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=pico4.1_epa_1.ps
projection=-JM16.0c+
region=-R-44.1/-12.6/23.4/54.3
gmt psbasemap $region $projection -Bxa5.0f1.0 -Bya5.0f1.0 -BWeSn+t'Empirical Path Anomalies: Pn pico4.1' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/ETOPO/etopo2.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -M -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
    38.627   331.456     0.300
END
# Station symbols
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.659   332.776    -0.133
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.747   334.337     0.007
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    28.464   343.755    -0.160
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.717   350.851    -0.160
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.722   332.675    -0.145
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.995   334.871     0.010
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.698   332.880    -0.148
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.813   334.249     0.127
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.758   334.479     0.102
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.773   334.517     0.157
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.793   334.554     0.170
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.745   334.560     0.199
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.777   334.831     0.127
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.777   334.349     0.175
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.771   334.454     0.132
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.845   334.242     0.177
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    28.479   343.738     0.186
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.474   351.574     0.053
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.794   334.683     0.082
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.419   331.946    -0.080
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.591   332.081    -0.131
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.080   331.997    -0.103
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.767   332.675    -0.138
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.759   334.647     0.120
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.794   334.683     0.128
END
gmt pstext -: -R $projection -F+f5p,Helvetica,black+a0.+jBL -O -K << END >> $psfile
    38.659   332.776   ADH  
    37.747   334.337   PDA  
    28.464   343.755   TEN  
    38.717   350.851   LIS  
    38.722   332.675   ASBA 
    36.995   334.871   PSMA 
    38.698   332.880   SCUM 
    37.813   334.249   SETA 
    37.758   334.479   CMLA 
    37.773   334.517   LFA  
    37.793   334.554   MESC 
    37.745   334.560   VIF  
    37.777   334.831   BART 
    37.777   334.349   FAC  
    37.771   334.454   CML  
    37.845   334.242   PCRZ 
    28.479   343.738   CTFE 
    37.474   351.574   PFSC 
    37.794   334.683   SDCA 
    38.419   331.946   PIED 
    38.591   332.081   TOPO 
    39.080   331.997   STGR 
    38.767   332.675   PSBA 
    37.759   334.647   FRA  
    37.794   334.683   MIRA 
END
gmt pstext -: -R $projection -F+f8p,Helvetica,black+a0.+jBL -O -K << END >> $psfile
    27.611   -42.347   Closed circles: stations used in direct calibration
END
gmt psxy -: -R $projection -Sc -Wthick,blue  -O -K << END >> $psfile
    25.661   -40.952    -0.500
    25.661   -38.957    -0.250
END
gmt psxy -: -R $projection -Sc -Wthick,green  -K -O << END >> $psfile
    25.661   -37.247     0.100
END
gmt psxy -: -R $projection -Sc -Wthick,red  -K -O << END >> $psfile
    25.661   -35.252     0.250
    25.661   -33.257     0.500
END
gmt pstext -: -R $projection -F+f8p,Helvetica,black+a0.+jBL -O << END >> $psfile
    26.666   -42.351   Station Residuals (sec.)
    24.161   -41.852   -2
    24.161   -39.752   -1
    24.161   -37.502   0
    24.161   -36.077   +1
    24.161   -34.052   +2
END
